<?php
require_once "../functions.php";
$pag = basename($_SERVER['PHP_SELF']);
gen_plantilla(true, $pag, false, false, '', false, false, false, false);

//Comprobar is está sistema de incidencias activo
if(!SISTEMA_INCIDENCIAS){
    crear_notificacion("error", "No tienes acceso a esta página");
    exit;
}

$ult_fecha = consulta("SELECT fecha_fin FROM meses_cerrados ORDER BY id DESC LIMIT 1;", [], true);
if(!empty($ult_fecha)) $ult_fecha = date('d/m/Y',strtotime($ult_fecha[0]['fecha_fin']));
else $ult_fecha = "Nunca";
echo $ult_fecha;